curl --request POST \
--url https://api.acedata.cloud/seedance/tasks \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"action": "retrieve",
"id": "task-id"
}
'import requests
url = "https://api.acedata.cloud/seedance/tasks"
payload = {
"action": "retrieve",
"id": "task-id"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({action: 'retrieve', id: 'task-id'})
};
fetch('https://api.acedata.cloud/seedance/tasks', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"items": [],
"count": 0
}{
"error": {
"code": "token_mismatched",
"message": "The specified token is not matched with API."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "invalid_token",
"message": "The specified token is invalid or wrong."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "too_many_requests",
"message": "You have exceeded the rate limit."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "api_error",
"message": "Internal server error."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}Seedance Tasks
curl --request POST \
--url https://api.acedata.cloud/seedance/tasks \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"action": "retrieve",
"id": "task-id"
}
'import requests
url = "https://api.acedata.cloud/seedance/tasks"
payload = {
"action": "retrieve",
"id": "task-id"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({action: 'retrieve', id: 'task-id'})
};
fetch('https://api.acedata.cloud/seedance/tasks', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"items": [],
"count": 0
}{
"error": {
"code": "token_mismatched",
"message": "The specified token is not matched with API."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "invalid_token",
"message": "The specified token is invalid or wrong."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "too_many_requests",
"message": "You have exceeded the rate limit."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "api_error",
"message": "Internal server error."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}Autoryzacje
API token from https://platform.acedata.cloud
Nagłówki
Seedance Tasks Param Accept
application/json Treść
Odpowiedź
Seedance Tasks Response 200
- Option 1
- Option 2
- Option 3
Openapi.C09D6A1B3Cca4F7Cadd38C14Be60Da3C.Id.4B42086Dc976
Openapi.C09D6A1B3Cca4F7Cadd38C14Be60Da3C.Type.A5A8899C403B
Openapi.C09D6A1B3Cca4F7Cadd38C14Be60Da3C.Trace Id.54F7Bfcfb6Ea
Openapi.C09D6A1B3Cca4F7Cadd38C14Be60Da3C.Seedancetaskrequestpayload.3E45520B5Ff5
Openapi.C09D6A1B3Cca4F7Cadd38C14Be60Da3C.Created At.2035269D7979
Openapi.C09D6A1B3Cca4F7Cadd38C14Be60Da3C.Seedancetaskresultpayload.D8929461045C
Openapi.C09D6A1B3Cca4F7Cadd38C14Be60Da3C.Started At.237970Cc396A
Openapi.C09D6A1B3Cca4F7Cadd38C14Be60Da3C.Finished At.46250C7C9842
Openapi.C09D6A1B3Cca4F7Cadd38C14Be60Da3C.Elapsed.7F36954B436F
x >= 0Openapi.C09D6A1B3Cca4F7Cadd38C14Be60Da3C.User Id.8Ab03E52596A
Openapi.C09D6A1B3Cca4F7Cadd38C14Be60Da3C.Actor User Id.F11B44869E66
Openapi.C09D6A1B3Cca4F7Cadd38C14Be60Da3C.Api Id.D4B067C81Edd
Openapi.C09D6A1B3Cca4F7Cadd38C14Be60Da3C.Application Id.903Bd9Cbc409
Openapi.C09D6A1B3Cca4F7Cadd38C14Be60Da3C.Credential Id.Bd15Fcc44D7C
Openapi.C09D6A1B3Cca4F7Cadd38C14Be60Da3C.Authorization Id.C988C842C54E
Czy ta strona była pomocna?

